@charset "utf-8";

.cont_img {
    background-image: url(../images/cont_img.jpg);
}

/*============================
代表挨拶
============================*/

#message {
    background: url(../images/message_bg.jpg)no-repeat center bottom #00bcff;
    background-size: 100%;
    color: #fff;
    padding-bottom: 185px;
}

#message .text {
    width: 700px;
}

#message .lead {
    font-size: 34px;
    font-weight: 700;
}

#message .name {
    text-align: right;
    font-size: 16px;
    font-weight: bold;
}

@media only screen and (max-width: 768px) {
	
	#message {
		padding-bottom: 85px;
	}
	
    #message .text {
        width: 100%;
    }

    #message .lead {
        font-size: 20px;
    }
}

/*============================
会社概要
============================*/
#company {
    background: #096fca;
}

#company h2 {
    color: #fff;
}

#company .box {
    background: #fff;
    border-radius: 30px;
    padding: 60px;
}

#company table.info tbody {
    width: 440px;
}

@media only screen and (max-width: 768px) {
    #company .box {
        padding: 30px;
    }

    company table.info tbody {
        width: 100%;
    }
}

/*============================
アクセス
============================*/
#access .btn {
    width: 190px;
    margin-top: 40px;
}

#access .btn a {
    display: block;
    line-height: inherit;
    width: 100%;
    padding: 8px 0;
    font-size: 15px;
    font-weight: bold;
    text-align: center;
    letter-spacing: 0.06em;
    color: #fff;
    border: none;
    border-radius: 22px;
    background-color: #ff7b33;
    position: relative;
}

#access .btn a i {
    padding-right: 5px;
}

#access #map {
    width: 700px;
    border-radius: 30px;
    overflow: hidden;
    margin-top: 0;
}
/*ホバーしたら*/
#access .btn a:hover {
    opacity: 1;
    background: #00bcff;
    border-radius: 18px;
}

@media only screen and (max-width: 768px) {
    
    #access .text {
        margin-bottom: 40px;
}
    #access .btn {
        width: 190px;
        margin-top: 20px;
    }

    #access #map {
        width: 100%;
    }
	
	/*ホバーしたら_解除*/
	#access .btn a:hover {
    background: #ff7b33;
    border-radius: 22px;
}

}

#footer_contact {
    background: #fff;
}
